#

pluginName = Process Edit Support
providerName = Tecnalia

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_ProcessModel_type = Model
_UI_Activity_type = Activity
_UI_Participant_type = Participant
_UI_Technique_type = Technique
_UI_Person_type = Person
_UI_Tool_type = Tool
_UI_Organization_type = Organization
_UI_ActivityRel_type = Activity Rel
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_ProcessModel_ownedActivity_feature = Owned Activity
_UI_ProcessModel_ownedParticipant_feature = Owned Participant
_UI_ProcessModel_ownedTechnique_feature = Owned Technique
_UI_Activity_startTime_feature = Start Time
_UI_Activity_endTime_feature = End Time
_UI_Activity_subActivity_feature = Sub Activity
_UI_Activity_precedingActivity_feature = Preceding Activity
_UI_Activity_participant_feature = Participant
_UI_Activity_technique_feature = Technique
_UI_Activity_ownedRel_feature = Owned Rel
_UI_Activity_requiredArtefact_feature = Required Artefact
_UI_Activity_producedArtefact_feature = Produced Artefact
_UI_Activity_assetEvent_feature = Asset Event
_UI_Participant_ownedArtefact_feature = Owned Artefact
_UI_Participant_triggeredAssetEvent_feature = Triggered Asset Event
_UI_Technique_createdArtefact_feature = Created Artefact
_UI_Person_email_feature = Email
_UI_Person_organization_feature = Organization
_UI_Tool_version_feature = Version
_UI_Organization_address_feature = Address
_UI_Organization_subOrganization_feature = Sub Organization
_UI_ActivityRel_target_feature = Target
_UI_ActivityRel_source_feature = Source
_UI_ActivityRel_type_feature = Type
_UI_Unknown_feature = Unspecified

